[ubuntu/maverick] audacious-plugins 2.4~beta1-0ubuntu1 (Accepted)

Benjamin Drung bdrung at ubuntu.com
Wed Jul 28 22:10:38 BST 2010


audacious-plugins (2.4~beta1-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Drop all patches.
  * Drop override_dh_auto_clean.
  * Refer to versioned copyright file.
  * Bump Standards-Version to 3.9.0 (no changes required).
  * Convert versioned Conflicts into Breaks.
  * Bump build dependency on audacious-dev to >= 2.4~beta1.
  * Bump breaks & replaces of audacious to 2.4~beta1.

Date: Thu, 22 Jul 2010 21:57:46 +0200
Changed-By: Benjamin Drung <bdrung at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Signed-By: Benjamin Drung <benjamin.drung at gmail.com>
https://launchpad.net/ubuntu/maverick/+source/audacious-plugins/2.4~beta1-0ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 22 Jul 2010 21:57:46 +0200
Source: audacious-plugins
Binary: audacious-plugins audacious-plugins-dbg
Architecture: source
Version: 2.4~beta1-0ubuntu1
Distribution: maverick
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Benjamin Drung <bdrung at ubuntu.com>
Description: 
 audacious-plugins - Base plugins for audacious
 audacious-plugins-dbg - Audacious-Plugins debug symbols
Changes: 
 audacious-plugins (2.4~beta1-0ubuntu1) maverick; urgency=low
 .
   * New upstream release.
   * Drop all patches.
   * Drop override_dh_auto_clean.
   * Refer to versioned copyright file.
   * Bump Standards-Version to 3.9.0 (no changes required).
   * Convert versioned Conflicts into Breaks.
   * Bump build dependency on audacious-dev to >= 2.4~beta1.
   * Bump breaks & replaces of audacious to 2.4~beta1.
Checksums-Sha1: 
 97cb89a0f84840419aad50e50a24da655adcba57 3277 audacious-plugins_2.4~beta1-0ubuntu1.dsc
 7b47e1dc27ab0250a45b4233d0901f5127edfabe 3080464 audacious-plugins_2.4~beta1.orig.tar.gz
 9e06dccfac557f403487364e436d3ebf346df23a 12538 audacious-plugins_2.4~beta1-0ubuntu1.debian.tar.gz
Checksums-Sha256: 
 0e9e9a2f0325ea715355782c630fe71e77caa328d194bf03614f65c7db4c8499 3277 audacious-plugins_2.4~beta1-0ubuntu1.dsc
 ab3663db58190ed769892473b952509784540073146c494ecb375cb812233cb3 3080464 audacious-plugins_2.4~beta1.orig.tar.gz
 0becbb63087830c18c85f65b6c65fc6810e48fff45dd4352b7c7f7f23cd00272 12538 audacious-plugins_2.4~beta1-0ubuntu1.debian.tar.gz
Files: 
 d699e51cbbef339047aef8661b8099ec 3277 sound optional audacious-plugins_2.4~beta1-0ubuntu1.dsc
 16362bd4f5d94ed9a84cd00a27d08590 3080464 sound optional audacious-plugins_2.4~beta1.orig.tar.gz
 30372aec96bc068cff8a9a67fb0d0c67 12538 sound optional audacious-plugins_2.4~beta1-0ubuntu1.debian.tar.gz
Original-Maintainer: Debian Audacious Packagers <pkg-audacious-maintainers at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCgAGBQJMUJxiAAoJEBWetcTvyHdMUTQP/jcikrRSJD0jnD+oE5wthuov
WX0jRATNEMzyNxMBxsQ0JjcpN+KTg01/DdNZvYQBUNzx75m/gyMSYtYVC6bBXDRR
Nl72U/31XN8UDA48l5yNGqsU3ft9Rp++2Rl1QKQ9yjSXJY5ZpBsDpgDB2PP2np6E
tudQukvCIbK5ylaH+mA84YflnIj5A5LzWXBYREbVZybl+G3Jkkch6TKZbXOvt0Rw
DJBk2VQayNd6ChbDx0Ff19sQK8dElieHOBhSvIRBa7wW9DvkVRFPC+SaAIQwG5wM
K92EBKmjY90F2FSMoCO5XjLfhurG0pY0O1+kXZtC7k1by5bYjzBsJZihD1DdlZg+
KNvuuNO++nHAaLuVlDlrNBCxlCdF8EDhA5OWkt6/hpKp0WZVh3SIvgiSlvQW3P0q
J01OlMQve8RPjAAdPpJsOBu3u4FZahI1hU4fBUuYZ+vEgH5vH//N6cvzW0ahqOPz
yIEmkfaxFew94+kXcyE9Y0uzWSGy/WZd45TtjnQl9pwy1xc/j6KNa1hYQspAmArP
2NqS0VDW9fSpu13hhooG8aVtXk6IEVNuT5EhNvDTNN/YMgZfYVhy5wC7DD9I7Vii
61Rn4KlFsNnP3UrVylwblC7bBhQE4WUOv75Tw6PlhsU8MnGnvKXHYqJFMIOhaGjU
6kTwY4Uvlcuu8TqVRSJm
=0d0m
-----END PGP SIGNATURE-----


More information about the Maverick-changes mailing list